uuid: ee10639c-94ce-4836-ade8-18a3eb8c20c3
langcode: fr
status: true
dependencies:
  config:
    - field.field.group.bourgeon.field_adresse
    - field.field.group.bourgeon.field_description
    - field.field.group.bourgeon.field_structure
    - group.type.bourgeon
  module:
    - address
    - autocomplete_deluxe
    - field_group
    - text
third_party_settings:
  field_group:
    group_details:
      children:
        - status
      label: Details
      region: content
      parent_name: ''
      weight: 4
      format_type: details_sidebar
      format_settings:
        classes: ''
        show_empty_fields: true
        id: ''
        open: true
        description: ''
        required_fields: true
        weight: 0
id: group.bourgeon.default
targetEntityType: group
bundle: bourgeon
mode: default
content:
  field_adresse:
    type: address_default
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_description:
    type: text_textarea_with_summary
    weight: 3
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  field_structure:
    type: autocomplete_deluxe
    weight: 1
    region: content
    settings:
      match_operator: CONTAINS
      autocomplete_route_name: autocomplete_deluxe.autocomplete
      size: 60
      selection_handler: default
      limit: 10
      min_length: 0
      delimiter: ''
      not_found_message_allow: true
      not_found_message: 'The term ''@term'' will be added'
      new_terms: true
      no_empty_message: 'No terms could be found. Please type in order to add a new term.'
    third_party_settings: {  }
  label:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 2
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden:
  langcode: true
  path: true
  uid: true
